﻿@charset "utf-8";
/* CSS Document */

/*==========================================================================
	ページタイトル
============================================================================*/
.pagetitle_ismartbiz {
	text-align: center;
	padding-top: 70px;
	padding-right: 0%;
	padding-bottom: 30px;
	padding-left: 0%;
	background-image: url("../img/ismart_mv.png");
  	background-size: cover;
  	background-position: center;
}
 .pagetitle h1 {
    padding-top: 20px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 30px;
    color: #FFF;
    text-shadow: 3px 3px #81bedb;
    font-size: 30px;
    font-weight: normal;
}
.pagetitle_ismartbiz h2 {
	padding: 0px 0;
	color: #FFF;
 text-shadow: 2px 2px #B5B5B5;
	font-size: 28px;
	font-weight: bold;
	line-height: normal;
	font-family:"Yu Gothic", "游ゴシック", "YuGothic", 游ゴシック体, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif ;
}
.solution_Area {
	font-family:"Yu Gothic", "游ゴシック", "YuGothic", 游ゴシック体, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif ;
}
.sub {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-left: 3%;
	margin-right: 3%;
	margin-top: 30px;
}
.sub p {
    font-family: "Yu Gothic", "游ゴシック", "YuGothic", 游ゴシック体, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding-top: 0.6em;
    padding-right: 1em;
    padding-left: 1em;
    padding-bottom: 0.5em;
    margin: 0 0;
    font-weight: bold;
    color: #1D2088;
    background: #FFF;
    border-radius: 30px;
    font-size: 17px !important;
}



/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
.pagetitle_ismartbiz {
	text-align: center;
	padding-top: 150px;
	padding-right: 0%;
	padding-bottom: 30px;
	padding-left: 0%;
	background-image: url("../img/ismart_mv.png");
  	background-size: cover;
  	background-position: center;
}
 .pagetitle h1 {
    padding-top: 70px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 30px;
    color: #FFF;
    text-shadow: 3px 3px #81bedb;
    font-size: 30px;
    font-weight: normal;
}
.pagetitle_ismartbiz h2 {
	padding: 0px 0;
	color: #FFF;
 text-shadow: 2px 2px #B5B5B5;
	font-size: 52px;
	font-weight: bold;
	line-height: normal;
	font-family:"Yu Gothic", "游ゴシック", "YuGothic", 游ゴシック体, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif ;
}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
.pagetitle_ismartbiz {
	text-align: center;
	padding-top: 150px;
	padding-right: 0%;
	padding-bottom: 30px;
	padding-left: 0%;
	background-image: url("../img/ismart_mv.png");
  	background-size: cover;
  	background-position: center;
}
	.pagetitle_ismartbiz h1 {
		padding: 0px 0;
		font-size: 42px;
	}
	.sub {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-left: 30%;
	margin-right: 30%;
	margin-top: 30px;
}
.sub p {
    padding: 0.5em 1em;
    margin: 0 0;
    font-weight: bold;
    color: #1D2088;/*文字色*/
    background: #FFF;
    border-radius: 20px;/*角の丸み*/
	font-size: 16px;
}
}

.sol_contents01{
	background-color: #1D2088;
	}
.sol_contents01 .sol_con01_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-left:15px;
	padding-right:15px;
	padding-top: 30px;
	padding-bottom: 30px;
	}

.sol_con01_inner .col_2 > .l6{
	width: 100%;
}
.sol_con01_inner .col_2 > .r4{
	width: 100%;
}
 .tl1 {
  background: #0071BC;
  border-radius: 50%;
  width: 110px;
  height: 110px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  display: inline-block;
  margin-right: 20px;

}
.cntct li a {
    background: #4EABDF;
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    max-width: 90%;
    padding: 30px 25px;
    color: #FFFFFF;
    transition: 0.3s ease-in-out;
    font-weight: bold;
	text-align: center;
}
.cntct li a:hover {
    background: #C6E5FF;
    color: #FFF;
}
.cntct li a:after {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 3px solid #C6E5FF;
    border-right: 3px solid #C6E5FF;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}
.cntct li a:hover:after {
    border-color: #FFF;
}

@media print, screen and (min-width: 768px) {
.sol_contents01 .sol_con01_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-left:15px;
	padding-right:15px;
	padding-top: 30px;
	padding-bottom: 30px;
	}
.sol_con01_inner .col_2 > .l6 {
	width: 60%;
}
.sol_con01_inner .col_2 > .r4 {
	width: 40%;
}
}


	
/* 課題 */
.sol_contents02 {
	background-color:#FFF;
	}
.sol_contents02 .sol_con02_inner {
    max-width: 1200px;
    margin: 0px auto;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	}
	
@media print, screen and (min-width: 768px) {
	}
@media print, screen and (min-width: 1024px) {
.sol_contents02 .sol_con02_inner  {
	padding-left:0px;
	padding-right:0px;
}
}	
  .kadai {
	background-image: none;
	background-color: #FFFFFF;
	background-size: auto;
    position: relative;
	margin-right: 0%;
	margin-top: 25px;
	margin-bottom: 0px;
	margin-right: 0px; 
    padding: 0.5em 1em;
    border: solid 3px #0071BC;
    border-radius: 8px;
	}
.kadai h2 {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10%;
    padding: 0 9px;
    line-height: 1;
    font-size: 16px;
    background: #FFF;
    color: #0071BC;
    font-weight: bold;
	}
.kadaibox {
	padding-top: 18px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
    border-radius: 12px;
	background-color: #0071BC;
	color: #FFFFFF;
	font-size: 14px;
	margin-right: 0%;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
	text-align: left;
	
	}
	.sankaku {
	text-align: center;
    display: block;
    width: 0;
    height: 0;
    border-top: 30px solid #0071BC;
    border-right: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 30px solid transparent;
		margin-left: 46%
}
.kadai .col_3 {
	width: 100%;
	display: flex;
 	justify-content: space-between;
  	align-items: flex-start;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}
.kadai .col_3 > div{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 0px;
	padding: 10px;
}



@media print, screen and (min-width: 768px) {
	  .kadai {
	background-image: url("../img/kadai_nayami.png");
	background-color: #FFFFFF;
	background-repeat: no-repeat;
    background-position: bottom right;
	background-size: auto;
    position: relative;
	margin-right: 0%;
	margin-top: 25px;
	margin-bottom: 0px;
	margin-right: 0px; 
    padding: 0.5em 1em;
    border: solid 3px #0071BC;
    border-radius: 8px;
	}
	.kadai h2 {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 36%;
    padding: 0 9px;
    line-height: 1;
    font-size: 26px;
    background: #FFF;
    color: #0071BC;
    font-weight: bold;
	}
	.kadai .col_3 > div{
	width: 32%;
	margin-top: 20px;
	margin-bottom: 0px;
	padding: 10px;
}
	.kadai .col_3::after {
  content:"";
  display: block;
  width: calc(100% / 3 - 36px);
  margin: 10px;
	}
.kadaibox {
	padding-top: 18px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
    border-radius: 50px;
	background-color: #0071BC;
	color: #FFFFFF;
	font-size: 18px;
	margin-right: 35%;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
	text-align: center;
	
	}
}
@media print, screen and (min-width: 1024px) {
	  .kadai {
	background-image: url("../img/kadai_nayami.png");
	background-color: #FFFFFF;
	background-repeat: no-repeat;
    background-position: bottom right;
	background-size: auto;
    position: relative;
	margin-right: 0%;
	margin-top: 25px;
	margin-bottom: 0px;
	margin-right: 0px; 
    padding: 0.5em 1em;
    border: solid 3px #0071BC;
    border-radius: 8px;
	}
	.kadai h2 {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 36%;
    padding: 0 9px;
    line-height: 1;
    font-size: 26px;
    background: #FFF;
    color: #0071BC;
    font-weight: bold;
	}
	.kadai .col_3 > div {
	width: 32%;
	margin-top: 20px;
	margin-bottom: 0px;
	padding: 10px;
}
	.kadaibox {
	padding-top: 18px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
    border-radius: 50px;
	background-color: #0071BC;
	color: #FFFFFF;
	font-size: 18px;
	margin-right: 35%;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
	
	}
}	
	
	


.sol_contents03{
	background-color:#C9E8F9;
	margin-top: -120px;
	}	
.sol_contents03 .sol_con03_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 110px;
	padding-left: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	}
.kaiketuttl {
		text-align: center;
		font-size: 22px;
	}
@media print, screen and (min-width: 768px) {
	.sol_contents03 .sol_con03_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 110px;
	padding-left: 15px;
	padding-bottom: 60px;
	padding-left: 15px;
	}
.kaiketuttl {
		text-align: center;
		font-size: 26px;
	}

}
	
@media print, screen and (min-width: 1024px) {
	.sol_contents03 .sol_con03_inner {
	padding-left: 0%;
	padding-left: 0%;
	}
.sol_contents03 .sol_con03_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	}
.kaiketuttl {
		text-align: center;
		font-size: 26px;
	}
}	
	
	


.sol_contents04 {
	background-color:#FFFFFF;
	}
.sol_contents04 .sol_con04_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 60px;
	padding-right: 15px;;
	padding-bottom: 30px;
	padding-left: 15px;;
	}
	
.sol_con04_inner .col_3{
	width: 100%;
	display: flex;
 	justify-content: space-between;
  	align-items: flex-start;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.sol_con04_inner .col_3 > div{
	width: 100%;
	background-color:#C9E8F9;
	margin-top: 20px;
	margin-bottom: 0px;
	padding: 15px;
	border-radius: 10px;
}
	
@media print, screen and (min-width: 768px) {
.sol_con04_inner .col_3 > div{
	width: 31%;
	background-color:#C9E8F9;
}
}
@media print, screen and (min-width: 1024px)  {
.sol_contents04 .sol_con04_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 60px;
	padding-right: 0%;
	padding-bottom: 80px;
	padding-left: 0%;
	}
}		

.con04_01 dt {
	text-align: center;
	font-weight: bold;
}
.con04_01 dd {
	font-size: 16px;
	line-height: normal;
	padding-top: 15px;
}
.sol_contents05{
	background-color: #1D2088;
	}
.sol_contents05 .sol_con05_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-left:15px;
	padding-right:15px;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
	}
.sol_con05_inner h2 {
	color: #FFFFFF;
	font-size: 22px;
}
@media print, screen and (min-width: 768px) {
	.sol_con05_inner h2 {
	color: #FFFFFF;
	font-size: 28px;
}

	}
@media print, screen and (min-width: 1024px) {
	.sol_contents03 .sol_con03_inner {
	padding-left: 0%;
	padding-left: 0%;
	}
}

.sol_contents06{
	background-color: #FFFFFF;
	}
.sol_contents06 .sol_con06_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-left:15px;
	padding-right:15px;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
	}

.sol_con06_inner h3 {
	color: #000000;
	font-size: 18px;
}
.sol_con06_inner h3 span {
 background: linear-gradient(transparent 70%, #a7d6ff 70%);
}

@media print, screen and (min-width: 768px) {
.sol_contents06 .sol_con06_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-left:0px;
	padding-right:0px;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
	}
.sol_con06_inner h3 {
	font-size: 24px;
}

	}
@media print, screen and (min-width: 1024px) {
.sol_contents06 .sol_con06_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-left:0px;
	padding-right:0px;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
	}
}

.sol_con06_inner .col_2{
	width: 100%;
	display: flex;
 	justify-content: space-between;
  	align-items: flex-start;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.sol_con06_inner .col_2 > div{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 0px;
	padding: 10px;
	border-radius: 10px;
}
.sol_con06_inner .col_2 > .l6{
	width: 100%;
}
.sol_con06_inner .col_2 > .r4{
	width: 100%;
}
			
.sol_con06_inner .col_2 .l6 .incol_2 {
	width: 100%;
	display: flex;
 	justify-content: space-between;
  	align-items: flex-start;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.sol_con06_inner .col_2 .l6 .incol_2 > div {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 0px;
	padding: 10px;
	border-radius: 10px;
    border: solid 3px #0071BC;
	font-weight: bold;
}
.incol_2 div span {
	color: #0071BC;
} 

	
@media print, screen and (min-width: 768px) {
	.sol_con06_inner .col_2 > .l6{
	width: 60%;
}
.sol_con06_inner .col_2 > .r4{
	width: 40%;
}
.sol_con06_inner .col_2 .l6 .incol_2 > div {
	width: 48%;
}
}
@media print, screen and (min-width: 1024px) {
	.sol_contents07 .sol_con07_inner {
	padding-left: 0%;
	padding-left: 0%;
	}
}
.sol_con06_inner .col_2 .l6 ul {
	list-style: none;
	margin-bottom: 20px;
}
.toku1_01 {
	font-weight: bold;
	color: #0071BC;
}


.toku1_02 {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  line-height: 1;
  color: #000000;
  font-weight: bold;
	margin-bottom: 20px;
}

.toku1_02::before,.toku1_02::after {
  width: 1px;
  height: 28px;
  content: "";
  background-color: #000000;
}

.toku1_02::before {
  margin-right: 0.8em;
  transform: rotate(-30deg);
}

.toku1_02::after {
  margin-left: 0.8em;
  transform: rotate(30deg);
}


@media print, screen and (min-width: 1024px) {
	.sol_contents07 .sol_con07_inner {
	padding-left: 0%;
	padding-left: 0%;
	}
}



.sol_contents07{
	background-color: #D7EDF7;
	}
.sol_contents07 .sol_con07_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-left:15px;
	padding-right:15px;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
	}
@media print, screen and (min-width: 768px) {
	.sol_con7_inner h3 {
	font-size: 24px;
}

	}
@media print, screen and (min-width: 1024px) {
	.sol_contents07 .sol_con07_inner {
	padding-left: 0%;
	padding-left: 0%;
	}
}
.sol_con07_inner h3 {
	color: #000000;
	font-size: 18px;
	margin-bottom: 30px;
}
.sol_con07_inner h3 span {
 background: linear-gradient(transparent 70%, #a7d6ff 70%);
}
.sol_con07_inner ul {
	list-style: none;
	margin-bottom: 40px;
}
.toku2_01 {
	font-weight: bold;
	color: #1D2088;
}
@media print, screen and (min-width: 768px) {
	.sol_con07_inner h3 {
	font-size: 24px;
	}
}
.toku2_02 ul {
	list-style: none;
	margin-left: 0px;
	line-height: normal;
}
.toku2_02 ul li {
	background-color: #FFFFFF;
	border-radius: 8px;
    border: solid 3px #1D2088;
	margin-bottom: 20px;
	padding: 15px;
	font-weight: bold;
}
.toku2_02 ul li span {
	color: #C1272D;
}
@media print, screen and (min-width: 768px) {
.toku2_02 ul {
	list-style: none;
	margin-left: 30px;
	}
}
@media print, screen and (min-width: 1024px) {

}



.sol_contents08{
	background-color: #FFFFFF;
	}
.sol_contents08 .sol_con08_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-left:15px;
	padding-right:15px;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
	}

.sol_con08_inner h3 {
	color: #000000;
	font-size: 18px;
}
.sol_con08_inner h3 span {
 background: linear-gradient(transparent 70%, #a7d6ff 70%);
}
@media print, screen and (min-width: 768px) {
	.sol_con08_inner h3 {
	font-size: 24px;
}

	}
@media print, screen and (min-width: 1024px) {
	.sol_contents08 .sol_con06_inner {
	padding-left: 0%;
	padding-left: 0%;
	}
}	
.sol_con08_inner ul {
	margin-top: 30px;
	margin-bottom: 30px;
	list-style: none;
}
.toku3_01 {
	font-weight: bold;
	color: #0071BC;
}

.sol_con08_inner .col_3{
	width: 100%;
	display: flex;
 	justify-content: space-between;
  	align-items: flex-start;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.sol_con08_inner .col_3 > div{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 0px;
	padding: 15px;
	border-radius: 10px;
	background-color: #C9E8F9;
}

	
@media print, screen and (min-width: 768px) {
.sol_con08_inner .col_3 > div {
	width: 32%;
}
}
.sol_con08_inner .col_3 div h4 {
		color: #1D2088;
		font-weight: bold;
	margin-bottom: 15px;
}


.sol_contents09 {
	background-color: #0071BC;
	margin-top: -150px;
	}
.sol_contents09 .sol_con09_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-left:15px;
	padding-right:15px;
	padding-top: 160px;
	padding-bottom: 50px;
	text-align: center;
	}

  .con9 {
    background-position: bottom right;
	background-size: auto;
    position: relative;
	margin-right: 0%;
	margin-top: 25px;
	margin-bottom: 0px;
	margin-right: 0px; 
	padding-left:15px;
	padding-right:15px;
	padding-top: 15px;
	padding-bottom: 0px;
    border: solid 3px #FFFFFF;
    border-radius: 8px;
	}
.con9 h2 {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 8%;
    padding: 0 9px;
    line-height: 1;
    font-size: 16px;
    background: #0071BC;
    color: #FFF;
    font-weight: bold;
	}
.sol_con09_inner .col_4 {
	width: 100%;
	display: flex;
  justify-content: center;
  align-items: center;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.sol_con09_inner .col_4 > div{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-left:15px;
	padding-right:15px;
	padding-top: 15px;
	padding-bottom: 0px;
	border-radius: 10px;
}
.sol_con09_inner .col_4 div p {
	margin-bottom: 0px;
	padding-bottom: 0px;
}	
@media print, screen and (min-width: 768px) {
.sol_con09_inner .col_4 > div {
	width: 20%;
}
.con9 h2 {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 36%;
    padding: 0 9px;
    line-height: 1;
    font-size: 22px;
    background: #0071BC;
    color: #FFF;
    font-weight: bold;
	}
}

.sol_contents10 {
	background-color: #FFFFFF;
	}
.sol_contents10 .sol_con10_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-left:15px;
	padding-right:15px;
	padding-top: 70px;
	padding-bottom: 70px;
	text-align: center;
	}

.sol_con10_inner h3 {
	color: #000000;
	font-size: 18px;
}
.sol_con10_inner h3 span {
 background: linear-gradient(transparent 70%, #a7d6ff 70%);
}
@media print, screen and (min-width: 768px) {
	.sol_con10_inner h3 {
	font-size: 24px;
}

	}
@media print, screen and (min-width: 1024px) {
	.sol_contents10 .sol_con10_inner {
	padding-left: 0%;
	padding-left: 0%;
	}
}

.sol_con10_inner .col_3{
	width: 100%;
	display: flex;
 	justify-content: space-between;
  	align-items: flex-start;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.sol_con10_inner .col_3 > div{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 0px;
	padding: 15px;
	border-radius: 10px;
	background-color: #C9E8F9;
}

	
@media print, screen and (min-width: 768px) {
.sol_con10_inner .col_3 > div {
	width: 32%;
}
}
.con10_01 {
	margin-bottom: 15px;
}
.con10_01 dt {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 21px;
	text-align: center;
	color: #1D2088;
	font-weight: bold;
}

.con10_01 dt::before,
.con10_01 dt::after {
	content: '';
	width: 30px;
	height: 3px;
	background-color: #1D2088;
}

.con10_01 dt::before {
	margin-right: 20px;
}
.con10_01 dt::after {
	margin-left: 20px;
}
.con10_01 dd {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 16px;
	text-align: center;
	color: #0071BC;
	font-weight: bold;
}

.con10_02 {
	padding-top: 15px;
	font-size: 16px;
	text-align: left;
	line-height: normal;
}

.con11_01 {
    border-collapse: collapse;
    table-layout: fixed;
    width: 100%; /* table幅を100%に指定 */
    background: #fff;
    border: none;
}
.con11_01 th,
.con11_01 td {
    display: block; /* セルをブロック要素に指定 */
    width: 100%; /* セルを親要素いっぱいの幅に指定 */
    border: none;
    font-size: 16px;   
    padding: 10px;
    vertical-align: top;
    text-align: left;
    box-sizing: border-box;
}
.con11_01 th {
    font-weight: 700;
    color: #fff;
    background: #14116e; /* thの背景色 */
}

@media screen and (min-width: 768px) {
    .con11_01 th,
    .con11_01 td {
        display: table-cell; /* デフォルト値に指定 */
        border-bottom: 1px solid #ccc;
        color: #000;
        background: #fff;
    }
    .con11_01 th {
        color: #000;
        background: #fff; /* thの背景色 */
    }
    .con11_01 tr th:first-child {
        width: 30%; /* thの固定幅 */
    }
}

@import "https://use.fontawesome.com/releases/v5.13.0/css/all.css";

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;
}

.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

a.btn-c {
  font-size: 2.2rem;

  position: relative;

  padding: 1.5rem 2rem 1.5rem 5rem;

  color: #fff;
  background: #559BE4;
  -webkit-box-shadow: 0 5px 0 #237EDD;
  box-shadow: 0 5px 0 #237EDD;
}

a.btn-c span {
  font-size: 1.4rem;

  display: inline-block;

  width: 100%;
  margin-bottom: 0.5em;
  padding: 0.2rem 0.5rem;

  color: #237EDD;
  border-radius: 4px;
  background: #fff;
}

a.btn-c:before {
  font-family: "Font Awesome 5 Free";
  font-size: 1.8rem;
  line-height: 1;

  position: absolute;
  top: calc(50% - 0.7rem);
  left: 1.5rem;

  margin: 0;
  padding: 0;

  content: "\f30b";
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

a.btn-c:hover {
  -webkit-transform: translate(0, 3px);
  transform: translate(0, 3px);

  color: #fff;
  background: #237EDD;
  -webkit-box-shadow: 0 2px 0 #237EDD;
  box-shadow: 0 2px 0 #237EDD;
}

a.btn-c:hover:before {
  left: 2rem;
}